Submittal review files get
GET /organization/{orgId}/project/{projectId}/document/{documentId}/submittal-review-files
Get submittal review files
Authorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
Organization ID — must match the project's org.
projectId*string
Project ID — must contain the document.
documentId*string
Document ID. Returned in the uid field of any document list response (NOT the human-readable id like "RFI-014").
Response Body
application/json
application/json
application/json
curl -X GET "https://api.part3.io/v1/organization/org_8a1b2c3d4e/project/proj_5f9a3c2e8b/document/doc_2a3b4c5d6e/submittal-review-files"{
"document": {
"updatedAt": "2026-09-05T18:53:49.149Z",
"syncedAt": "2026-09-05T19:08:15.398Z"
},
"project": {
"storageLocale": "ca"
},
"specFile": {},
"attachments": [
{}
],
"attachmentsPending": 0
}{
"error": "Insufficient permissions"
}{
"error": "Insufficient permissions"
}